summaryrefslogtreecommitdiff
path: root/t/java-check.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/java-check.sh')
-rwxr-xr-xt/java-check.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/t/java-check.sh b/t/java-check.sh
index 15c0e457b..c9ae66c10 100755
--- a/t/java-check.sh
+++ b/t/java-check.sh
@@ -19,7 +19,7 @@
# See automake bug#8234.
required=javac
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac << 'END'
AC_OUTPUT
@@ -46,7 +46,7 @@ inst=$(pwd)/_inst
./configure --prefix="$inst"
$MAKE
-ls | $EGREP '\.(class|stamp)$' && Exit 1
+ls | $EGREP '\.(class|stamp)$' && exit 1
# Make Two.java compilable.
echo '}' >> Two.java
@@ -57,8 +57,8 @@ ls -l # For debugging.
test -f One.class
test -f Two.class
# ... but should *not* install them.
-$FGREP checkdir Makefile && Exit 1
+$FGREP checkdir Makefile && exit 1
$MAKE install
-test -d _inst && Exit 1
+test -d _inst && exit 1
: